@charset 'utf-8';

/*-----------------------------------------------
	Layout
----------------------------------------------

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}

body{width: 100%; height: 100%; font-size: 4vw; background: #f9f8f2; color: #000;
font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, "メイリオ", sans-serif;--*/
/*font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, "メイリオ", sans-serif;}*/
/*body{font-feature-settings : "pwid";}*/

body{ background:#fff;}
body{ background-image:url(../images/bg_sky-2025.gif); background-position: center top; background-repeat: repeat; min-height:550px; margin:0;}

body#entryform{ background-image:none;}
body#entryform article{background:url(../images/bg-entry.png) center top no-repeat; background-size: 100%;}
article{ /*background-color: rgba(255,255,255,0.5);*/ height:100%; }

body#entryform.complete article {background:url(../images/bg-entry.png) center -200px no-repeat; background-size: 100%;}
body#entryform #countainer{width:100%; padding:1em 0 0em 0;background-image: url(../images/bg-entry02.png);
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;}

body#entryform.complete #countainer{background-image: url(../images/bg-entry02.png); background-position: center 650px;}
/*
@media print, screen and (min-width: 1920px){
	body{ background-image:url(../images/bg2025.gif); background-position: center top; background-repeat: no-repeat; min-height:490px; margin:0 auto;background-size: auto; }

	}
*/
@media print, screen and (min-width: 1700px){
body#entryform article{background:url(../images/bg-entry.png) center -100px no-repeat; background-size: 100%;} 

    
    
}
@media print, screen and (max-width: 1699px){
body#entryform.complete article {background:url(../images/bg-entry.png) center -175px no-repeat; background-size: 100%;}
}

@media print, screen and (max-width: 1518px){
body#entryform.complete #countainer {
    background-image: url(../images/bg-entry02.png);
    background-position: bottom;
}
}


@media print, screen and (max-width: 1260px){
/*body{background:url(../images/bg.jpg) top center no-repeat; background-size:105%; width:100%; max-width:1260px; min-height:490px; margin:0 auto;background-size: 400%;}*/
/*body#entryform{ background:url(../images/bg-entry.jpg) top center no-repeat;background-size: contain;}*/
body#entryform.complete article {background:url(../images/bg-entry.png) center -200px  no-repeat; background-size: 100%;}
/**/body#entryform.complete.error #countainer {
    background-image: url(../images/bg-entry02.png);
    background-position: center 400px;
}
}
/*@media print, screen and (max-width: 1024px){
    body{ background-image:url(../images/bg.jpg);width:100%; background-position: center 0; background-size:auto;}
}*/

@media print, screen and (min-width: 769px){
    #bgconte{background-image:none!important;}
}
@media print, screen and (max-width: 768px){
body{background-image:none;}
    body#entryform.complete article{ background: none;}
body#entryform.complete{ background:url(../images/bg-entry.png) center top no-repeat; background-size: 100%;}
}
 /*#bgconte{background: url(../images/bg.jpg) top center no-repeat;
    width: 100%;
    max-width: 1260px;
    min-height: 490px;
    margin: 0 auto;
     background-position: left;
    background-size: cover;}*/

@media screen and (max-width: 670px){
body#entryform{ background:url(../images/bg-entry.png) top center no-repeat;background-size: 200%;}
    body#entryform article{ background-image: none;}
}
@media screen and (max-width: 480px){
body#entryform.complete{ background:url(../images/bg-entry.png) center top no-repeat; background-size: 200%;}
}


@media screen and (max-width: 420px){
body#entryform{ background:url(../images/bg-entry.png) top center no-repeat;background-size: 300%;}
}

@media screen and (min-width: 421px) and (max-width: 768px){

}

#countainer{ width:1024px; padding:.75em 0 0em 0; margin:0 auto; background: url(../images/yorizo_five.png) bottom center no-repeat;min-height: calc( 550px - .75em );}
#countainer.countainer{ width:1024px; padding:2em 0 0em 0; margin:0 auto;}	
#countainer.countainer2{ width:100%; padding: 0; box-sizing: border-box; background-color: rgba(245,162,58,0.85) !important;}
#countainer.countainer3{ width:100%; padding: 0; background: #fff; box-sizing: border-box;}
#content{ width:936px; padding:0 ;  margin:0 auto; box-sizing: border-box;}
/*
#content.content_in{}*/
#content.content_in02{padding-top:60px;padding-bottom:60px}
#content img.img100,img.img100{width:100%; height: auto;}
header #content .logo{ width:24%; margin: 0 auto;}
header #content .mainTtl{width:62.286324786324%; margin: 1em auto 0 auto;}
#content .mainArea{ display:flex; flex-direction: column; justify-content: center; align-items: center;}




#content .mainArea .mainArea_image{margin-top:2.75em; width:328px;}
#content .mainArea .mainArea_copy{margin-top:1.375em; width:568px; margin-left:40px; margin-top:2em; display: flex; align-items: center;}
#content .mainArea .mainArea_copy p.subTtl01,
#content .mainArea .mainArea_copy p.subTtl02,
#content .mainArea .mainArea_copy p.subTtl03{width:73.756432246998%; width:83%;}
#content .mainArea .mainArea_copy p.subTtl01{ margin:0 auto;}
#content .mainArea .mainArea_copy p.subTtl02{ margin:.5em auto 0 auto;}
#content .mainArea .mainArea_copy p.subTtl03{ margin:1em auto 1.25em auto;}
#content .mainArea .mainArea_copy hr{border:none; border-top:1px solid #221815;}
#content .mainArea .mainArea_copy p.copy02{margin:.75em auto 1.25em auto;}
#content .mainArea .mainArea_copy p.copy02 span{ display:inline-block;}
/*#content .mainArea .mainArea_copy form input[type="text"]{display:block; margin:0 auto; width:85.324232081911%; border:2px solid #e85382; background:#efe1df; border-radius:10px; padding:.65em 0; text-align:center;}
#content .mainArea .mainArea_copy form input[type="text"]:nth-child(2){margin-top:.375em;}
#content .mainArea .mainArea_copy form input[type="submit"]{display:block; margin:.75em auto 0 auto; width:50%; background:#e85382; border:none; border-radius:7.5px; padding:.25em 0; cursor:pointer;}*/
form input[type="text"]{display:block; margin:0 auto; width:85.324232081911%; border:2px solid #008c45; background:#ebf5eb; border-radius:10px; padding:.6em 0; text-align:center;}
form input[type="text"]:nth-child(2){margin-top:.375em;}
form input[type="submit"]{display:block; margin:.75em auto 0 auto; width:50%; background:#008c45; border:none; border-radius:7.5px; padding:.25em 0; cursor:pointer;}


#content .ctsArea p.httl{width:61.217%; text-align: center; line-height: 1.25; padding-bottom: .25em;  border-bottom: 2px solid #5d2b21; margin: 0 auto;}
#content .ctsArea p.httl span{ display:inline-block;}
#content .ctsArea div.ctsArea_cts{padding: 5% 0 0 0;}
#content .ctsArea div.ctsArea_cts ul.entry{display: flex;justify-content: space-between;}
#content .ctsArea div.ctsArea_cts ul.entry li{width:32.5%; border:1px solid #221815; border-radius: 5px; padding: 2.25%; box-sizing: border-box;}
#content .ctsArea div.ctsArea_cts ul.entry li p{line-height: 1.25;}
#content .ctsArea div.ctsArea_cts ul.entry li span{ display: block;line-height: 1.75; text-align: justify;}
#content .ctsArea div.ctsArea_cts ul.entry li span:nth-of-type(1){ padding-left: 1.5em;}
#content .ctsArea div.ctsArea_cts ul.entry li span:nth-of-type(2){ padding-top: .5em;}
#content .ctsArea div.ctsArea_cts.privacy{ padding: 5% 2.25% 0 2.25%;}
#content .ctsArea div.ctsArea_cts.privacy p{line-height: 1.75em;}
#content .ctsArea div.ctsArea_cts.privacy ol{list-style: decimal; margin: 1.25em; margin-right: 0;  line-height: 1.75em;}
#content .ctsArea div.ctsArea_cts.privacy ol li{ margin-bottom: 1em;}
#content .ctsArea div.ctsArea_cts.privacy ol li ul{ margin-top: .5em}
#content .ctsArea div.ctsArea_cts.privacy ol li ul li{ list-style:circle; margin: .25em 0 .25em 1.25em;}
#content .ctsArea div.ctsArea_cts ul.inquiry{display: flex; justify-content: space-between;}
#content .ctsArea div.ctsArea_cts ul.inquiry li{width:58%; padding: 2.25%; box-sizing: border-box;}
#content .ctsArea div.ctsArea_cts ul.inquiry li:nth-of-type(2){width:42%;}
#content .ctsArea div.ctsArea_cts ul.inquiry li p{line-height: 1.25;}
#content .ctsArea div.ctsArea_cts ul.inquiry li span{ display: block;line-height: 1.75; text-align: justify;}
#content .ctsArea div.ctsArea_cts ul.inquiry li span:nth-of-type(1){ padding-top: .5em;}
#content .ctsArea div.ctsArea_cts ul.inquiry li span:nth-of-type(2){ padding-top: .0em;}
#content .ctsArea div.ctsArea_cts ul.inquiry li span:nth-of-type(3){ padding-top: .5em;}
#content .ctsArea div.ctsArea_cts ul.inquiry li span.tel_links_img{display: block; width:100%; max-width:168px; padding-top: .25em;}
#content .ctsArea div.ctsArea_cts ul.inquiry li span.tel_links_img img{width:100%;}
.footlogo{width:21.1538461%; max-width: 198px; min-width: 120px; margin: 1.5em auto 0 auto;}
.footlogo img{ width:100%; height: auto;}
.footcr{width:100%;text-align: center; padding: .75em 0 1em 0; letter-spacing: 0.05em;}

@media screen and (max-width: 768px){
body#entryform.complete #countainer{background-image: url(../images/bg-entry02.png); background-position: bottom;}
}

body#entryform #countainer header .header_t{width:100%; max-width:1260px; margin: 0 auto; padding: 0 10px; display: flex; justify-content: space-between; box-sizing: border-box;}
body#entryform #countainer header .header_t .logo{width:202px;}
body#entryform #countainer header .header_t .mainTtl{width:425px;}
body#entryform #content .ctsArea p.httl{width:774px; margin-top: 70px; margin-bottom: .25em;}
body#entryform #content .ctsArea p.copy02{width:90%; margin: 0 auto; line-height: 1.25;}
body#entryform #content .ctsArea p.copy02 span{display:inline-block;}
body#entryform #content .ctsArea.form_in{ width:612px;  margin: 1.5em auto 0 auto;}
body#entryform #content .ctsArea.form_in #oneLine{ margin: 0 0 5.25em 0;}
body#entryform #content .ctsArea.form_in #oneLine:last-child{ margin: 0 0 0 0;}	
body#entryform #content .ctsArea.form_in #oneLine .mid{ width:92%; margin: 0 auto;}
body#entryform form #content .ctsArea.form_in #oneLine .hisu{ position: absolute; top: .25em;  color:#fff; background:#e55c5c!important; padding: .15em .4em!important; border-radius: 0.5em;font-weight:normal; font-size: 11px;}
body#entryform #content .ctsArea.form_in p.httl2{ position: relative; width:100%; text-align: center; line-height: 1.25; padding-bottom: .25em; }
body#entryform #content .ctsArea.form_in p.httl2 .text{ position: absolute; top: -.6em; left: 0;  display: block; height: 1em; text-align: center; width:100%;}
body#entryform #content .ctsArea.form_in p.httl2 .text span{ background: #fff; padding: 0 .5em; margin: 0 .075em; border-radius: 5px;}
body#entryform #content .ctsArea.form_in p.httl2 .line{ position: absolute; top: 0; left: 0; border-bottom: 1px solid #a83b26; margin: 0 auto; width:100%;}
body#entryform form #content .ctsArea.form_in input[type="text"].number{ margin-top:1em; width:100%; border:1px solid #edc8c3; background:#fbecea; text-align: left; padding: .8em 1em; box-sizing: border-box;}
body#entryform form #content .ctsArea.form_in #oneLine .s_present{padding: 1em .0em 0 .75em; box-sizing: border-box;}
body#entryform form #content .ctsArea.form_in #oneLine .s_present p{ margin:1em 0; line-height: 1.35;}		
.radio-input{ display: none;}
.radio-input + label{
padding-left: 23px; margin-right: 23px;
position:relative; cursor: pointer;}
.radio-input + label::before{
content: "";
display: block;
position: absolute;
top: 1px;
left: 0;
width: 15px;
height: 15px;
border: 2px solid #a66a5e;
border-radius: 50%;}
.radio-input:checked + label{
color: #a83b26;}
.radio-input:checked + label::after{
content: "";
display: block;
position: absolute;
top: 5px;
left: 4px;
width: 11px;
height: 11px;
background: #a83b26;
border-radius: 50%;}


body#entryform form #content .ctsArea.form_in #oneLine .table_f{padding: 1em .0em 0 .75em; box-sizing: border-box;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table .hisu2{ color:#fff; background:#e55c5c!important; padding: .15em .4em!important;border-radius: 0.5em; font-weight:normal; font-size: 11px; line-height: 1.5;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table input[type="text"],
body#entryform form #content .ctsArea.form_in #oneLine .table_f table input[type="tel"],
body#entryform form #content .ctsArea.form_in #oneLine .table_f table input[type="email"]{ width:100%; border:1px solid #683302; background:#fff; text-align: left; padding: .8em 1em; box-sizing: border-box;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table select{  border:1px solid #683302; background:#fff; text-align: left; padding: .4em .5em; box-sizing: border-box;border-radius:5px;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table select.supshop{width:100%;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table { margin: 1em auto 0 auto; width:100%;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table th { padding: 0 1em 0 0; vertical-align: middle }
body#entryform form #content .ctsArea.form_in #oneLine .table_f table th div{display: flex; justify-content:space-between;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table td { padding: 0;width:400px;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table td input.ttanswer{width:100%; border:1px solid #; border-radius:5px;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table th,
body#entryform form #content .ctsArea.form_in #oneLine .table_f table td{ padding-bottom:1em;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table tr:last-of-type th,
body#entryform form #content .ctsArea.form_in #oneLine .table_f table tr:last-of-type td:last-of-type{ padding-bottom:0em;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table tr.addresarea td{text-align: left; vertical-align: middle;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table tr.addresarea td input.zip01{width:4em; float: left;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table tr.addresarea td input.zip02{width:5em; float: left;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table tr.addresarea td span{ float: left;padding: .8em .5em;}
body#entryform form .btn02{ display: flex; justify-content: space-between; width:50%; margin: 2em auto  0 auto;}
body#entryform form .btn02 input{display:block; margin:0 auto 0 auto; width:48%; background:#008c45; border:none; border-radius:7.5px; padding:.5em 0; cursor:pointer;}
body#entryform form .btn02 input[type="submit"]{}
body#entryform form .btn02 input[type="reset"],body#entryform form .btn02 input[type="button"]{background:#75aa8f;}

body#entryform form .btn02 input[type="button"]#reset_btn{background:#75aa8f;}
body#entryform form .btn02 input[type="button"]#form_entry_btn{background:#008c45;}
    
body#entryform form #content .ctsArea.form_in #oneLine .table_f table .hisu2.hidden{display:block; background: none!important;}
body#entryform.confirm form #content .ctsArea.form_in #oneLine .table_f table input[type="text"].cfm,
body#entryform.confirm form #content .ctsArea.form_in #oneLine .table_f table input[type="tel"].cfm,
body#entryform.confirm form #content .ctsArea.form_in #oneLine .table_f table input[type="email"].cfm,
body#entryform.confirm form #content .ctsArea.form_in input[type="text"].number.cfm{border: 1px solid#edc8c3;background:#fbecea;pointer-events : none;}
body#entryform.complete .copy03{ margin-top: 3em;line-height: 1.4;}
body#entryform.complete .copy04{ margin-top: 3em; line-height: 1.4;}
body#entryform.complete .copy05{ margin-top: 4em; line-height: 1.4;}
body#entryform.complete .copy03,
body#entryform.complete .copy04,
body#entryform.complete .copy05{padding:0 2em;}
body#entryform.complete .copy03 span,
body#entryform.complete .copy04 span,
body#entryform.complete .copy05 span{ display:inline-block;} 
body#entryform.complete #content .ctsArea.form_in #oneLine {margin: 0 0 2.25em 0;}
body#entryform.complete #content.content_in {padding-bottom: 30px;}

body#entryform input[type="submit"][disabled]{background:#DCDCDC!important; cursor:default;}/*# 008c45*/
body#entryform input[type="button"]#form_entry_btn[disabled]{background-color:rgba(0,140,69,.25)!important; cursor:default;}/*# 008c45*/

body#entryform .formprivacy_btn{padding-bottom: 0; }
body#entryform .formprivacy_btn a{text-decoration: underline;}
body#entryform .formprivacy_btn label{display: block; margin-top: 1em;margin-bottom: 1em;}
body#entryform #formprivacy{width:100%; border:1px solid #683302; max-width:612px; margin:1em auto 2em auto; padding: 1em; box-sizing: border-box; line-height: 1.8; overflow-y:scroll; height: 200px; display:none;}
body#entryform #formprivacy p:nth-of-type(1){ margin-bottom:.5em;}
body#entryform #formprivacy p:nth-of-type(2){ margin-bottom:1.5em;}
body#entryform #formprivacy p:nth-of-type(3){ margin-top:1.5em;}
body#entryform #formprivacy ol li{ margin-bottom: 1em;}
body#entryform #formprivacy ol li ul li{margin-bottom: 0em;}
@media print, screen and (max-width: 1024px){
	#countainer{ width:936px; padding: 0.75em 0 0 0; margin:0 auto}
	#content{ width:936px; padding:0 0;  margin:0 auto}
	#countainer.countainer2{ width:100%; padding: 2em  0; background: #fff9b1; box-sizing: border-box;}
	#countainer.countainer3{ width:100%; padding: 2em  0; background: #fff; box-sizing: border-box;}
	/*#content .mainArea,
	#content .ctsArea{ padding: 0 2em;}*/
}


@media screen and (max-width: 768px){
	#countainer{ width:100%; padding:2em 1em 0 1em; box-sizing:border-box;}
	#content{ width:100%; padding:0;}
	#countainer.countainer2,#countainer.countainer3{ width:100%;padding:  0}
	#content.content_in{padding-bottom:40px}
	#content.content_in02{padding-top:40px;padding-bottom:40px}
	header #content .logo{width:50%; margin: 0 auto;}
	header #content .mainTtl{width:100%; margin: 1em auto 0 auto;}
	#content .mainArea{display:block;}
    
    .topobjArea #bgconte #countainer section #content .mainArea div img{ width: 86%;
    height: auto;
    margin: 0 7%;}
    
	#content .mainArea .mainArea_image{margin-top:2.75em; width:60%; margin:0em auto 0 auto;}
	#content .mainArea .mainArea_copy{margin-top:0em; width:100%; margin-left:0;}
	#content .mainArea .mainArea_copy p.subTtl01,
	#content .mainArea .mainArea_copy p.subTtl02,
	#content .mainArea .mainArea_copy p.subTtl03{width:90%;}
	#content .mainArea .mainArea_copy p.copy02{ line-height:1.3;}
	#content .ctsArea p.httl{width:90%; }
	#content .ctsArea div.ctsArea_cts ul.entry{display: block; padding: 0 5%;}
	#content .ctsArea div.ctsArea_cts ul.entry li{width:100%; margin-bottom: 3%;}
	#content .ctsArea div.ctsArea_cts ul.entry li:nth-of-type(2) span:nth-of-type(1),
	#content .ctsArea div.ctsArea_cts ul.entry li:nth-of-type(3) span:nth-of-type(1){ display:none;}
	#content .ctsArea div.ctsArea_cts.privacy{ padding: 5% 5% 0 5%;}
	#content .ctsArea div.ctsArea_cts.privacy ol{ line-height: 1.5em;}
	#content .ctsArea div.ctsArea_cts.privacy ol li ul li{ list-style:disc; margin: 0 0 0 1.25em;}
	#content .ctsArea div.ctsArea_cts ul.inquiry{display: block; padding: 0 5%;}
	#content .ctsArea div.ctsArea_cts ul.inquiry li,#content .ctsArea div.ctsArea_cts ul.inquiry li:nth-of-type(2){ width:100%; margin-top:5%; margin-bottom: 7.5%;}
	#content .ctsArea div.ctsArea_cts ul.inquiry li:nth-of-type(2){ margin-top: 0; margin-bottom: 0;}
	#content .ctsArea div.ctsArea_cts ul.inquiry li span{ display: block;line-height: 1.15; text-align: left;}
	#content .ctsArea div.ctsArea_cts ul.inquiry li span:nth-of-type(1){ padding-left:1em; padding-top: .5em;}
	#content .ctsArea div.ctsArea_cts ul.inquiry li span:nth-of-type(2){ padding-left:1em; padding-top: 1em;}
	#content .ctsArea div.ctsArea_cts ul.inquiry li span:nth-of-type(3){ padding-left:1em; padding-top: 1em; padding-bottom: 1em;}
	#content .ctsArea div.ctsArea_cts ul.inquiry li span.tel_links_img{ padding-left:1em;}
	#content .ctsArea div.ctsArea_cts ul.inquiry li span:nth-of-type(1) span,
	#content .ctsArea div.ctsArea_cts ul.inquiry li span:nth-of-type(2) span,
	#content .ctsArea div.ctsArea_cts ul.inquiry li span:nth-of-type(3) span{display:inline-block; padding-left:0;}
	body#entryform #countainer{width:100%; padding:.5em 0 0em 0;}
	body#entryform #countainer header .header_t{padding: 0 5px; }
	body#entryform #countainer header .header_t .logo{width:16.031746%;}	
	body#entryform #countainer header .header_t .mainTtl{width:33.7301587%;}
	body#entryform #content .ctsArea p.httl {width: 90%;margin-top: 3em;margin-bottom: .25em;}
	body#entryform #content .ctsArea.form_in #oneLine {margin: 0 0 3.25em;}
	body#entryform #content .ctsArea.form_in { width: 79.0697674%; }
	body#entryform #content .ctsArea.form_in #oneLine .mid { padding-top:.25em;}	
	.radio-input + label::before {top: -1px;}
	.radio-input:checked + label::after { top: 3px;}
	body#entryform form #content .ctsArea.form_in #oneLine .table_f table th,
	body#entryform form #content .ctsArea.form_in #oneLine .table_f table td { display: block; width: 100%;}
	body#entryform form #content .ctsArea.form_in #oneLine .table_f table td {  padding-bottom:1em; width:100%;}
	body#entryform form #content .ctsArea.form_in #oneLine .table_f table th div { display: flex; justify-content:flex-start;}
	body#entryform form #content .ctsArea.form_in #oneLine .table_f table .hisu2{font-size: 10px; margin-left: .5em; vertical-align: top;line-height: 1.8;}
	body#entryform form #content .ctsArea.form_in #oneLine .table_f table th { padding: 0 1em .25em 0;}
	body#entryform form .btn02{ width:60%;}
	body#entryform #formprivacy{width:70%;   padding: .5em; line-height: 1.5; height: 100px;}
}

@media screen and (max-width: 670px) {
	body#entryform #countainer header .header_t .logo{width:20%;}	
	body#entryform #countainer header .header_t .mainTtl{width:40%;}
body#entryform #content .ctsArea.form_in { width: 86%; }
body#entryform #content .ctsArea.form_in #oneLine .mid {width: 100%;margin: 0 auto;}
body#entryform form #content .ctsArea.form_in #oneLine .s_present,
body#entryform form #content .ctsArea.form_in #oneLine .table_f {padding: 1em .0em 0 0;}
body#entryform form .btn02{ width:70%;}
	body#entryform #formprivacy{width:86%;  padding: .5em; line-height: 1.5; height: 100px;}
}
@media screen and (max-width: 420px){
	body#entryform #countainer header .header_t{display:block; }
	body#entryform #countainer header .header_t .logo{width:45%; margin: .5em auto .75em auto;}	
	body#entryform #countainer header .header_t .mainTtl{width:90%; margin: 0 auto;}
	body#entryform #content .ctsArea p.httl{margin-top: 1.5em;}
body#entryform form .btn02{ width:75%;}
	
}

@media screen and (max-width: 375px){
	body#entryform #countainer header .header_t .logo{width:45%;}	
	body#entryform #countainer header .header_t .mainTtl{width:90%;}
	body#entryform #content .ctsArea p.httl{margin-top: 1.5em;}
body#entryform form .btn02{ width:80%;}
body#entryform form #content .ctsArea.form_in #oneLine .hisu,
body#entryform form #content .ctsArea.form_in #oneLine .table_f table .hisu2{ font-size: 10px;}
	body#entryform form #content .ctsArea.form_in #oneLine .hisu{top: .1em;}
body#entryform form #content .ctsArea.form_in #oneLine .table_f table .hisu2{line-height: 1.3;}
}

@media screen and (max-width: 360px){

body#entryform #content .ctsArea p.httl{margin-top: 1.25em;}
body#entryform form .btn02{ width:85%;}
}


body#entryform.complete div.uketukeall{display:flex; justify-content: center; width:100%; margin: 3% 0;}
body#entryform.complete div.uketukeall div.uketukearea{display:flex; align-items: center;}
body#entryform.complete div.uketukeall div.uketukearea p.uketukettl01{ padding-right:.25em;}
body#entryform.complete div.uketukeall div.uketukearea p.uketukettl02{ padding:0 .25em 0 1.5em;}
body#entryform.complete div.uketukeall div.uketukearea div.uketuke{ width:8em; border: 1px solid #ccc; background:#fff; margin-top:0; padding: .4em 1em .25em 1em;}
body#entryform.complete .mt00{margin-top:0!important;}
body#entryform.complete .mt02{margin-top:2em!important;}
body#entryform.complete .mt03{margin-top:3em!important;}
body#entryform.complete .pb00{padding-bottom:0!important;}
body#entryform.complete form .btn02{margin: 0 auto 0 auto;}
body#entryform.complete form .btn02 input.closebtn{display: block;margin: 0 auto 1em auto;width: auto;background:#008c45;border: none;border-radius: 7.5px;padding: .5em 1em;cursor: pointer;}
@media screen and (max-width: 670px) {
	body#entryform.complete div.uketukeall{display:block; width:100%; margin: 3% 0; text-align:center}
	body#entryform.complete div.uketukeall div.uketukearea{display:flex; align-items: center; justify-content: center;}
	body#entryform.complete div.uketukeall div.uketukearea p.uketukettl01,
	body#entryform.complete div.uketukeall div.uketukearea p.uketukettl02{ padding:0;  width:5em;}
	body#entryform.complete div.uketukeall div.uketukearea p.uketukettl02,
	body#entryform.complete div.uketukeall div.uketukearea #DateTimeDisp02{margin-top:0.25em;}
}



/*------------------------------------------------------------------------------------------------------*/
     /*--#content .mainArea{display:flex;align-items: end;}
        .bg02{text-align: center;} 
        .bg02 img{margin: 0 auto; width:40%;margin-top:-3%; max-width: 500px;} 
        .bg03{background:url(../images/bgflower02-h2.png) top left no-repeat; height:auto; background-size:100%; margin-top:-3.3%; position: relative; z-index: 2;}
        
        
        #sky{background: url(../images/sky.png) 25% -40px no-repeat; background-size: 600px;}
        
        @media print, screen and (max-width: 1920px){
            .bg02 img{ w;margin-top:-3.5%;} 
            .bg03{ margin-top: -3.5%;}   
        
            
        @media print, screen and (max-width: 1600px){
            .bg02 img{margin-top: -3.5%;} 
            .bg03{ margin-top: -3.5%; } 
            #sky{background: url(../images/sky.png) -00px -30px no-repeat; background-size: 600px;}
        }
        
        
        @media print, screen and (max-width: 1400px){
            .bg02 img{ margin-top:-4.5%;} 
            .bg03{  margin-top:-3.9%; }  
            #sky{background: url(../images/sky.png) 60px -40px no-repeat; background-size: 600px;}
        }
        @media print, screen and (max-width: 1260px){
            .bg02 img{margin-top:-4.5%;} 
            .bg03{ margin-top:-4%;}
            #sky{background: url(../images/sky.png) -00px -40px no-repeat; background-size: 600px;}
        }
        @media print, screen and (max-width: 1024px){
         #content .mainArea{width:1024px;}  
            .bg02 img{margin-top:-5.5%; max-width: 600px;}
            #sky{background: url(../images/sky.png) -60px -40px no-repeat; background-size: 600px;}
        }
        @media print, screen and (max-width: 768px){
            body{background-size: 550%;}
            #content .mainArea{ width:auto; display:flex;align-items: end; flex-wrap: wrap;}
            #sky{background: url(../images/sky.png) 30% -10% no-repeat; background-size: 130%;}
            #content .mainArea .mainArea_copy {  margin-top: -1.2em;}
        }
        @media print, screen and (max-width: 480px){
            .bg02 img { margin-top: -5.5%;max-width: auto;width: 60%;}
            #sky{background: url(../images/sky.png) -20px -100px no-repeat; background-size: 120%;}  
        }
        --*/    
#countainer.countainer2 {width: 100%; padding: 0;background: #fff!important; background-color: rgba(253, 236, 216,1) !important; box-sizing: border-box;min-width: 1024px;}
#countainer.countainer2 section{ background-color: rgba(245, 162, 58,0.2) !important; background-color: rgba(253, 236, 216,1) !important;}
body#entryform, body#entryform #countainer{min-width: 1260px; width: 100%; padding-bottom: 2em}


#content .mainArea .ohbobtnarea{ width: 450px; padding: 0 10px; margin: 15% auto 0 auto;}
#content .mainArea .ohbobtnarea form input[type="submit"]{margin: .5em auto 0 auto; width: 95%;}
#content .mainArea .ohbobtnarea hr{border-color: #5d2b21; opacity: 0.25;}
#content .mainArea .ohbobtnarea p{ color:#5d2b21;}

@media screen and (max-width: 768px){
#countainer.countainer2 {min-width: auto;}
body#entryform, body#entryform #countainer{min-width: auto;}
#content .mainArea .ohbobtnarea{ width: 100%; padding: 0 0 20px 0; margin: 52% auto 0 auto; padding-bottom: calc( 7.5% );}
#countainer{padding:1em 1em 0 1em;; min-height: auto; background-size: 80%; background-image:url(../images/yorizo_five-sp.png); background-position: center 75%;}
header #content .logo { width: 40%; margin: 0 auto;}
header #content .mainTtl { width: 90%; margin: 1em auto 0 auto;}   
}
                
.ffs_plt{ font-feature-settings: 'palt'; letter-spacing: 0.07em;} 
@media print, screen and (max-width: 768px){
   .ffs_plt{ font-feature-settings:normal; letter-spacing: 0;}  
}
.clr_gray{color:#221815;}
.clr_gray_border{color:#221815; border-bottom-color:#221815!important;}
.fs_x11{font-size: 1.1em;}


.topobjArea{ position: relative; width:100%; min-width: 1024px; background-image:url(../images/bg2025.gif); background-position: center top; background-repeat: no-repeat; min-height:550px; margin:0 auto; background-size: auto;}
.topobjArea .obj_top{ position: absolute; top:0; width:20%; max-width: 240px;}
.topobjArea .obj_top.left{ left: 0;}
.topobjArea .obj_top.right{ right: 0;}
.topobjArea .obj_btm{ position: absolute; bottom:0; width:25%; max-width: 300px;}
.topobjArea .obj_btm.left{ left: 0;}
.topobjArea .obj_btm.right{ right: 0;}

@media print, screen and (max-width: 670px){
    body#entryform #countainer header .header_t{ align-items: end;}
    body#entryform #countainer header .header_t .logo {width: 33%;}
    body#entryform #countainer header .header_t .mainTtl {width: 52%;} 
}

@media print, screen and (max-width: 768px){
    .topobjArea{ position: relative; width:100%; min-width: auto; background-image:url(../images/bg2025-sp.gif); background-size: 120%; min-height: auto; background-position: center 40%;}
      #content.content_in { padding-bottom: 0; padding-top: 2%;}
    
    .topobjArea .obj_top{ width:30%;}
    .topobjArea .obj_btm{ width:35%;}
}

.formobjArea{ position: relative; width:100%; min-width: 1024px;}
.formobjArea .objform_top{ position: absolute; top:0; width:30%; max-width: 550px;}
.formobjArea .objform_top.left{ left: 1%; width: 20%; top: 1%; max-width: 300px;}
.formobjArea .objform_top.right{ right: 1%; width: 20%; top: 1%; max-width: 300px;}
@media print, screen and (max-width: 768px){
.formobjArea{ min-width: auto;}
.formobjArea .objform_top{ width:45%;}
.formobjArea .objform_top.left,
.formobjArea .objform_top.right{ width: 30%;}

}

@media print, screen and (max-width: 420px){

.formobjArea .objform_top.left,
.formobjArea .objform_top.right{ width: 40%; top: .15%;}
.formobjArea .objform_top.left{ left: .5%;}
.formobjArea .objform_top.right{ right: .5%;}
}


/* 20250121 */
.note_callcenter{ font-style: normal; display: block; padding-top: .75em; color:firebrick;}
@media print, screen and (max-width: 768px){
    .note_callcenter{padding-left: 1em; }   
    
}

footer{ background: #fff; padding-top: 1.5em;}
.footlogo{ margin-top:0;} 
@media print, screen and (max-width: 768px){
    footer{ padding-top: .75em;}
}
@media print, screen and (max-width: 420px){
    body#entryform #countainer header .header_t .logo {
    width: 45%;
    margin: .5em auto .75em auto;
    }
    body#entryform #countainer header .header_t .mainTtl {
    width: 90%;
    margin: 0 auto;
    }
}


.p-ttlpm{ display: block; font-size: .9em; margin-top: -3%;}
.s-ttlpm{ padding-top: 0; margin-top: -.25em;}
#content .mainArea .ohbobtnarea form input[type="submit"].ohbo{box-shadow: 0 0 8px #026533;}
@media print, screen and (max-width: 768px){
span.p-ttlpm{ margin-top: 0;}
span.s-ttlpm{ margin-top: 0;} 
#content .ctsArea div.ctsArea_cts ul.inquiry li span:nth-of-type(1){padding-left: .5em; padding-top: .5em;} 
span.p-ttlpm.no{ display: none!important;}
#content .ctsArea div.ctsArea_cts.box-otoi { padding: 0;}
#content .mainArea .ohbobtnarea form input[type="submit"].ohbo { margin: 1em auto 0 auto; width: 85%; height: 3em;}   
}

@media print, screen and (max-width: 650px){
#countainer {background-position: center 70%;}
}
@media print, screen and (max-width: 414px){
#content .mainArea .ohbobtnarea{ margin: 50% auto 0 auto; padding-bottom: calc( 5% );}
#content .mainArea .ohbobtnarea form input[type="submit"].ohbo { margin: 1em auto 0 auto; width: 100%; height: 2.5em;}
}
@media print, screen and (max-width: 375px){
#content .mainArea .ohbobtnarea{ margin: 65% auto 0 auto; padding-bottom: calc( 5% );}
}  
@media print, screen and (max-width: 360px){
#content .mainArea .ohbobtnarea{ margin: 60% auto 0 auto; padding-bottom: calc( 5% );}
}  
